Bug 187479 - [PATCH] devel/rubygem-mixlib-shellout: update to 1.3.0
Summary: [PATCH] devel/rubygem-mixlib-shellout: update to 1.3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-12 14:50 UTC by renchap
Modified: 2014-03-28 15:50 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-mixlib-shellout-1.3.0.patch (986 bytes, patch)
2014-03-12 14:50 UTC, renchap
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description renchap 2014-03-12 14:50:00 UTC
- Update to 1.3.0

Port maintainer (nickdewing@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_11 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2014-03-12 14:50:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ruby

ruby@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2014-03-12 14:50:09 UTC
Maintainer of devel/rubygem-mixlib-shellout,

Please note that PR ports/187479 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/187479

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2014-03-12 14:50:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2014-03-13 19:35:44 UTC
Responsible Changed
From-To: ruby->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2014-03-28 15:41:54 UTC
Author: swills
Date: Fri Mar 28 15:41:50 2014
New Revision: 349432
URL: http://svnweb.freebsd.org/changeset/ports/349432
QAT: https://qat.redports.org/buildarchive/r349432/

Log:
  - Update to 1.3.0
  
  PR:		ports/187479
  Submitted by:	Renaud Chaput <renchap@cocoa-x.com>
  Approved by:	maintainer timeout (nickdewing@gmail.com, >2 weeks)

Modified:
  head/devel/rubygem-mixlib-shellout/Makefile
  head/devel/rubygem-mixlib-shellout/distinfo

Modified: head/devel/rubygem-mixlib-shellout/Makefile
==============================================================================
--- head/devel/rubygem-mixlib-shellout/Makefile	Fri Mar 28 15:38:46 2014	(r349431)
+++ head/devel/rubygem-mixlib-shellout/Makefile	Fri Mar 28 15:41:50 2014	(r349432)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	mixlib-shellout
-PORTVERSION=	1.2.0
+PORTVERSION=	1.3.0
 CATEGORIES=	devel rubygems
 MASTER_SITES=	RG
 

Modified: head/devel/rubygem-mixlib-shellout/distinfo
==============================================================================
--- head/devel/rubygem-mixlib-shellout/distinfo	Fri Mar 28 15:38:46 2014	(r349431)
+++ head/devel/rubygem-mixlib-shellout/distinfo	Fri Mar 28 15:41:50 2014	(r349432)
@@ -1,2 +1,2 @@
-SHA256 (rubygem/mixlib-shellout-1.2.0.gem) = b1b6f284da8e916bdcc2c620cb11f0ea2411f3dfd7af499b948a8e0ade8f41ca
-SIZE (rubygem/mixlib-shellout-1.2.0.gem) = 19968
+SHA256 (rubygem/mixlib-shellout-1.3.0.gem) = cde0f3cc3d6a11fd1f68fa1b653664759754d1e6e1678ce232ede5585234985a
+SIZE (rubygem/mixlib-shellout-1.3.0.gem) = 20480
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2014-03-28 15:43:01 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!